GRUPO P4-1 MENTAL-IA - Feature #3551

Implemente de aplicacion a entorno pythonanywhere

04/16/2024 08:59 PM - Bastian Mamani

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/24/2024
06/23/2024
80%

0.00 hour
0.00 hour

Description

Terminando el refinamiento e implementacién del proyecto, se le muestra al jefe de proyecto los resultados del proyecto y se espera

carta de aprobacion por su parte.

History

#1 - 04/16/2024 09:06 PM - Bastian Mamani

- Subject changed from Muestre Pruebas y Andlisis de resultados to Implemente el sistema o aplicacion del proyecto

#2 - 06/03/2024 04:05 AM - Bastian Mamani

- Subject changed from Implemente el sistema o aplicacion del proyecto to Implemente de aplicacién a entorno pythonanywhere

#3 - 06/03/2024 04:27 AM - Bastian Mamani
- Start date changed from 06/09/2024 to 05/24/2024

#4 - 07/09/2024 01:58 AM - Ismael Rojas
- % Done changed from 0 to 80

04/17/2025

1/1
